BOB: Business Objects Board
Not endorsed by or affiliated with SAP

Register | Login 

 
Realtime CMS Reporting from Infolytik (Opens a new window)  

General Notice: No events within the next 45 days.

BOE XI 3.1 SP3 on Windows 2008 R2? R1?


 
Search this topic... | Search XI Server Discussion... | Search Box
Register or Login to Post    Forum Index -> Server Administration, Installation, Upgrades -> XI Server Discussion  Previous TopicPrint TopicNext Topic
Author Message
Jamesy121
Principal Member
Principal Member



Joined: 04 May 2009
ASUG Icon
Posts: 177
Location: Australia



PostPosted: Mon May 02, 2011 1:04 am 
Post subject: BOE XI 3.1 SP3 on Windows 2008 R2? R1?

Hi Experts,

We are currently using BOE XI 3.1 SP1 clustered (3 separate servers) + 2 web servers on standard windows 2003 SP3
The business is planning to upgrade all the servers to standard windows 2008 R1 or R2 and BOE XI 3.1 SP1 to SP3

I can see the benefit of upgrading to BOE XI 3.1 SP3 but I am not so sure about windows 2008 on the servers.
Is it recommendable to upgrade all the servers with windows 2008? if it is then, R1 better or R2?

Thank you for your help in advance
James
Back to top
gorthous
Principal Member
Principal Member



Joined: 10 Nov 2004

Posts: 160
Location: Atlanta


flag
PostPosted: Mon May 02, 2011 9:58 am 
Post subject: Re: BOE XI 3.1 SP3 on Windows 2008 R2? R1?

You should be fine with Windows Server 2008 SP2... make sure you test XIR3 SP3 FP3.5 thoroughly.
_________________
XI R3 SP2 FP 2.4 - Tomcat 6.0.25, Apache 2.2.11, IBM DB2 repository on VMWare Win Server 2008.
Gabo Orthous - Chileno De Corazon
Back to top
jwhite9
Forum Enthusiast
Forum Enthusiast



Joined: 28 Jul 2006

Posts: 1371
Location: Rochester, NY


flag
PostPosted: Mon May 02, 2011 11:38 am 
Post subject: Re: BOE XI 3.1 SP3 on Windows 2008 R2? R1?

Check the 3.1 SP3 supported platforms guide, I recall a note about SP3 not supporting Windows Server 2008 R2 unless you do a full install of BO SP3, if you upgrade to SP3 from a prior version then 2008 R2 is not supported.

Also, if you are going to a 64-bit version of Windows then keep in mind that you still need to use 32-bit drivers as well as use the versions of Windows apps to manage those drivers. e.g. ODBC Manager, Registry Editor, etc.
Back to top
Display posts from previous:   
Register or Login to Post    Forum Index -> Server Administration, Installation, Upgrades -> XI Server Discussion  Previous TopicPrint TopicNext Topic
Page 1 of 1 All times are GMT - 5 Hours
 
Jump to:  

Index | About | FAQ | RAG | Privacy | Search |  Register |  Login 

Get community updates via Twitter:

Not endorsed by or affiliated with SAP
Powered by phpBB © phpBB Group
Generated in 0.0469 seconds using 17 queries. (SQL 0.0030 Parse 0.0344 Other 0.0095)
CCBot/2.0 (http://commoncrawl.org/faq/)
Hosted by ForumTopics.com | Terms of Service
phpBB Customizations by the phpBBDoctor.com
Shameless plug for MomentsOfLight.com Moments of Light Logo